Bug 173318 - default config not in /etc
default config not in /etc
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: directfb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 04:31 EST by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-25 06:48:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2005-11-16 04:31:34 EST
Description of problem:
the default configuration is not packaged properly.

Version-Release number of selected component (if applicable):
latest rawhide

How reproducible:
always

Steps to Reproduce:
1. rpm -ql directfb |grep etc
2.
3.
  
Actual results:
no output

Expected results:
default config packaged in proper location

Additional info:
please fix it...
Comment 1 Konstantin Ryabitsev 2005-11-22 22:11:49 EST
Why did you assign this to gazpacho?
Comment 2 Rudolf Kastl 2005-11-23 04:55:23 EST
sorry... its obvious this should be assigned to directfb.

regards,
Rudolf Kastl

p.s. i reported gazpacho probs too... probably a user mistake here...
bugs happen ;)
Comment 3 Hans de Goede 2005-11-25 05:35:24 EST
Working on this, assigning to me.
Comment 4 Hans de Goede 2005-11-25 06:48:41 EST
The upstream tarballs don't come with a default directfbrc to put under /etc .
I could put an empty file there with a comment pointing the user at man
directfbrc, but that seems pointless to me.

Closing as won'tfix.

Note You need to log in before you can comment on or make changes to this bug.